@charset "utf-8";
.healthAndSafety__media {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.healthAndSafety__media .lowerPage__mediaImg {
    text-align: center;
}
.healthAndSafety__caption {
    font-size: 1.4rem;
    text-align: center;
}
.environmentGovernance__tbl19per {
    width: 19%;
}
.environmentGovernance__tbl39per {
    width: 39%;
}
.environmentGovernance__tbl41per {
    width: 41%;
}
@media screen and (min-width: 768px) {
    .healthAndSafety__media {
        flex-direction: row;
        gap: 40px;
    }
    .healthAndSafety__mediaImg {
        flex: 1 0 auto;
    }
}